Subject: Summary free MOPAC

From: Andreas Goeller <[email-masked]>
Date: Fri, 14 May 1999 12:31:12 +0200

Summary MOPAC for NT:

I asked for a free MOPAC version running on Win NT with the following
features:

> 1) run on Intel/WinNT
> 2) does optimization AND force (mopac 6/NBO does not)
> 3) writes graph-files (I get fileio-errors)
>
> and perhaps also
>
> 4) CIS and CISD (not only CI)
> 5) NBO analysis
> 6) ESP
> 7) FF hyperpolarizabilities

The following web-pages / collegues offer solutions. Thanks to all. Some 
answers, on the other hand, were not so helpful and are listed at the
end.
Point 4 seems not to be implemented at all in the available MOPAC
versions, 
but I was used to it from the commercial VAMP and AMPAC packages.

>From the CCL archive, there is source code and a mopac NBO version,
which 
refuses to do force calcs and topics 3, 4, 6 and I think 7.
_____________________________________________________________________________

Unless for some reason you insist on Mopac6, you are welcome
to try extended DOS executable (it should run Ok in a DOS box
of WNT) of Mopac7 either at:

ftp://ftp.ccl.net/pub/chemistry/software/MS-DOS/mopac_for_dos/mopac7/

or at:

http://www.cobalt.chem.ucalgary.ca/ps/hobby/mopac7/

Due to the way it was ported to DOS/Windows, this version
will be limited to only a handful of atoms under WNT, but
it should be enough for an undergrad course. If you wish,
you can even have a (DOS, but will run in a DOS box, too)
GUI to go with it, see:

http://www.cobalt.chem.ucalgary.ca/ps/moldemo/

Regards,

/Serge.P

This version always gave me "not enough memory errors" so I couldn't
test it.

_____________________

Try this one. It should do at least FORCE, ESP and NBO.
However, ESP is not applicable when FORCE is used...
This version is limited to 50 heavy and 100 light atoms.
Use at your own risk :)

Victor S. Lobanov, PhD 

fullfilled 1, 2, 5, 6, 7 but not 3 and 4.

________________________

There is a version available from Ralph Puchta at CCC Erlangen. It
fulfills
1, 2, 3, 7. Please contact 
[email-masked]

This version includes a sparcle for the element Eu.

        AUTHOR  = "A. V. M. de Andrade, N. B. da Costa Jr., A. M. Simas,
G.
F. de Sa",
         TITLE   = "Sparkle model for the quantum chemical AM1
calculation of
europium complexes",
         JOURNAL = Chemical Physics Letter,
         YEAR    = 1994,
         VOLUME  = "227",
         PAGES   = "349"} 

_________________________

_________________
MOPAC_2000 will do all that you ask, and on large systems.  I have
easily run a
Lipase molecule (4100 atoms) in parallel under MPI on SGI O2K and an
PC/NT cluster,
also with MPI.  MOPAC_2000 code is distributed by (yes!) Schroedinger,
Inc.
([email-masked])

John McKelvey

___________________
Dear Andreas,

You might be interested in ArgusLab.  It's free and runs
on Win95/98/NT.

http://www.seanet.com/~mthompson/ArgusLab/index.htm

Mark Thompson

_______________

Thanks to all who helped me. Now the students have a version which 
does all we need in the course and which they also can use at home.
_____________________________________________________________________________

-- 
                                Andreas Goeller

---------------------------------------------------------------
   Dr. Andreas Goeller       Institut fuer Physikalische Chemie
                               Friedrich-Schiller-Universitaet
                                       Lessingstr. 10
phone: +49(0)-3641-948352               D-07743 Jena
  fax: +49(0)-3641-948302 (secretary)     Germany
email: [email-masked]
http://www.uni-jena.de/chemie/photo/goeller/goeller.html
---------------------------------------------------------------
   Dr. Andreas Goeller   ehemals Computer Chemie Centrum

email: [email-masked]
http://www.organik.uni-erlangen.de/clark/goeller/goeller.html
---------------------------------------------------------------